From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 September 2005<P>

i'm just him <a href="/blend/wv.cgi?id=2005.09.04.20.55.15315">me and my question mark</a>  made me smile, as always, you have a knack for the little twist of detail.  very clever.<BR>
<BR>
B.K. I like <a href="/blend/wv.cgi?id=2005.09.04.15.28.27027">Show Me Why I Love You So</a>  , the imagery  of healing passion, that's good. <BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 September 2005<P>

BK, <a href="/blend/wv.cgi?id=2005.09.05.01.05.19872">I Only Cook With Pure Butter Pilgrim</a> – lovely. Made me smile!<BR>
<BR>
Chris, <a href="/blend/wv.cgi?id=2005.09.04.14.43.14213">a love song to alburquerque...</a> <BR>
“ten million particles <BR>
of sacred sand<BR>
of our descendents”<BR>
“(tomorrow in this place the sun will shine)<BR>
(no one is ever alone)”<BR>
This is a great piece.<BR>
<BR>
Abogada, <a href="/blend/wv.cgi?id=2005.09.02.23.53.14450">For John</a> <BR>
<BR>
“You remind me <BR>
Of the lust in my joints<BR>
And the love in my eyes<BR>
And the passion with which I once did<BR>
Almost everything.<BR>
I once loved passionately<BR>
Danced passionately<BR>
Failed and hurt passionately<BR>
As if my passion were my soul mate<BR>
It kept me warm at night.”<BR>
“I’m just a flower hiding in the dark.”<BR>
Loved reading this.<BR>
<BR>
Sassy, <a href="/blend/wv.cgi?id=2005.09.02.10.58.7862">Love</a> <BR>
Beautiful and true.<BR>
<BR>
Also thanks for submitting <a href="/blend/wv.cgi?id=2005.09.01.11.45.30497">Kathy's Song</a> <BR>
I love it; fav lines are:<BR>
“The only truth I know is you.”<BR>
“I know that I am like the rain<BR>
There but for the grace of you go I.”<BR>
<BR>
<BR>
Kirk, <a href="/blend/wv.cgi?id=2005.08.31.16.14.1074">Mileage</a><BR>
A great, great piece. This line won’t leave my head: “wear butterflies like he grew them in his eyes”<BR>
<BR>
Sassy <a href="/blend/wv.cgi?id=2005.08.30.06.34.19019">Muse</a> <BR>
Just wondering if we all have someone like this: <BR>
“I believe that everything, great writing,<BR>
great music, great cooking, great architecture<BR>
owes it existence to someone's intense love.<BR>
I believe that I owe every word I write,<BR>
every story or line that breathes with life<BR>
to you.”<BR>
<BR>
Megs <a href="/blend/wv.cgi?id=2005.08.29.14.56.31587">Serendipity After All</a> <BR>
“the truth is someone wrote those lines so someone somewhere must feel the way I do about someone else”<BR>
Got me thinking...<BR>
“The most you can hope to do is surface from the rubble intact”<BR>
How true.<BR>
<BR>
Also, <a href="/blend/wv.cgi?id=2005.08.29.14.26.23650">Even if the Amazing Race Doesn't See It</a> is great<BR>
Loved these lines;<BR>
“I remember you mostly in detailed memories and fleeting sound-bites.”<BR>
“I couldn't handle my liquor or you yet.”<BR>
“We joke now about feeling persecuted by the universe but sometimes I am still afraid we are.”
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 September 2005<P>

Now that I am reading through the new submissions, I miss Misti. She really is different and writes fantastic stuff... :(
<HR>
From: <a href="/blend/av.cgi?id=1317">Thoughtfull</a><BR>
Date: 5 September 2005<P>

Thanks for noticin' me...*said in an Eyeore voice- grin*<BR>
I am trying to get back into some writing so...this is the place to play!!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1317">Thoughtfull</a><BR>
Date: 5 September 2005<P>

Thoughtfull=Megs<BR>
Hmmm...Confused myself.
<HR>